Subject: Re: [PATCH] powerpc: add new required termio functions

From: Alan Cox <[email-masked]>
Date: Fri, 14 Sep 2007 10:20:14 -0400

On Wed, Sep 12, 2007 at 02:49:10PM +0100, Christoph Hellwig wrote:
> On Wed, Sep 12, 2007 at 01:52:57PM +0200, Heiko Carstens wrote:
> > > I might be missing something, but the the right fix is probably to
> > > apply the arch patches from Alan to powerpc and s390.  We don't want to
> > > be left over without all the nice termios features on these platforms,
> > > do we?
> > 
> > But not in rc6 timeframe, I would guess?
> 
> Ask Alan..

Well i've been chasing people for many months on the 390 side so if they missed
a release tough ...

Alan

-- 
--
		"A wiki is where ideas go to die"
				-- Becky Hogge